local latest_updates = minetest.formspec_escape([[
*Changed rocketeer mechanics
*Made Machine Gun automatic again
*Added knockback
*Made suffocation inside blocks instant
*Added hudbars
*Reduced place limit to 4 nodes per second
*Added Capture Rate statistic and alternative option to access the pro chest
*Re-added rocketeer class
]])

if minetest.global_exists("sfinv") then
	sfinv.register_page("latest_updates:latest_updates", {
		title = "Updates",
		get = function(self, player, context)
			return sfinv.make_formspec(player, context,
				"real_coordinates[true]" ..
				"label[3,0.4;"..minetest.colorize("#00aa00", "The latest updates to CTF are listed here").."]" ..
				"box[0.1,0.65;10.4,10.1;#222222]" ..
				"textarea[0.1,0.65;10.4,10.1;;;" .. latest_updates .. "]", false)
		end
	})
end
